using UnityEngine;

public class YummyLaser : YummyBase
{
    protected override void ObtainedCallback(Player player)
    {
        int awarded = Random.Range(1, 15);
        player.laserCount += awarded;

        ShowNotification($"{awarded}");
    }
}
